Subject: [Ietf-behave] Dedicated draft for RTP keepalive?

From: "Xavier Marjou" <[email-masked]>
Date: Thu, 20 Jul 2006 01:28:38 -0700 (PDT)

Looking at current applications, there are 2 fundamental behaviors that 
help RTP applications with regards to NAT traversal: "Symmetric RTP" and 
"Binding keepalives".

The first topic is shortly described in a short doc (draft-wing-behave-
symmetric-rtprtcp-01).

The second topic is currently described in draft-ietf-mmusic-ice-09 
(section 7.12), which nicely describes two "binding keepalives" mechanisms: 
one for communications between ICE agents (STUN-keepalive case) and another 
for communications between non-ICE agents (RTP-keepalive fallback case). 
For the latter, I propose to extract it in a separate doc so that non-ICE 
applications can refer to a very short doc for basic "binding keepalives". 

What do you think?

Xavier